﻿

.et-fixed-header #top-menu .header-button a {
	color: #000000 !important;
}


	.header-button a {
		color: #000000 !important;
		font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
		font-weight: 200 !important;
		background-color: #ffffff;
		font-size: 14px;
		padding: .3em 1em !important;
		line-height: 1.7em;
	}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}


	.header-button ul.sub-menu li a {
		width: 200px;
		padding: 6px 20px !important;
		background: none !important;
		font-size: 1em !important;
		color: rgba(0, 0, 0, 0.95) !important;
		font-weight: 500 !important;
		font-style: normal;
		text-transform: uppercase;
		text-decoration: none
	}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.tbl_layout {
    border: none;
    border-collapse: collapse;
    text-align: left;
    width: 978px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


  .mb25 {
    margin-bottom: 25px;
  }


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}

	
	
	#navigation_bar {
		height:0;
	}

	
	#navigation_bar.layout2 #top_social {
		margin-right:0;
	}

#navigation_bar.layout2 {
	margin:0 -20px 20px -20px;
	padding:0 20px;
}

#navigation_bar.layout3 {
	margin:0;
}


		
								#navigation_bar, .mean-container .mean-bar {
				position:fixed;
				top: 0;
				width: 100%;
				z-index: 1000;
			}

				
					#navigation_bar, .mean-container .mean-bar, .mean-container .mean-nav {
				background:#cc3333;
			}

.board_name {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #aba072;
	font-weight: bold;
	line-height:150%;
}


	.candybar .vidoverlay {
		background: rgba(182,56,0,0.3);
		
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 100%; height: 100%;
		z-index: -1;
	}

.td-drop-down-search {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -webkit-backface-visibility: hidden;
  position: relative;
}

.td-drop-down-search .btn {
  display: none;
}

.td-search-opened .td-drop-down-search {
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.5s ease 0.3s;
  -moz-transition: all 0.5s ease 0.3s;
  -o-transition: all 0.5s ease 0.3s;
  transition: all 0.5s ease 0.3s;
}


.footer-bottom {
    display: inline-block;
    width: 100%;
    padding: 2.5% 0;
    font-size: 12px;
    letter-spacing: 0.5px;
    border-bottom: 1px solid #252B31;
}


.footer-widgets + .footer-bottom {
    border-top: dotted 1px rgba(255, 255, 255, 0.3);
    margin-top: 2%;
}

.main-container-wrap {
    -webkit-transform: none;
    transform: none;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
}

.mobile-menu-active .main-container-wrap {
    -webkit-transform: none;
    transform: none;
}

.main-container, footer .container { max-width: 96% }

    .main-container #navigation ul {
        width: 100%;
        display: none;
        height: auto;
    }


.main-container {
    width: 1152px;
    margin: 0 auto;
    clear: both;
    display: block;
    padding: 0;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

#new_footer						{	clear:both;			position:relative;	}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}
